
##############################
# Country definition for ALS #
##############################

province =
{ id       = 1683
  air_base = { size = 1 current_size = 1 }
}            # V[gh
province =
{ id         = 1685
  air_base   = { size = 1 current_size = 1 }
  naval_base = { size = 1 current_size = 1 }
  oilpool    = 2500
  supplypool = 5000
}              # K_Ji
province =
{ id         = 1689
  air_base   = { size = 1 current_size = 2 }
  naval_base = { size = 1 current_size = 1 }
  oilpool    = 1000
  supplypool = 2000
}              # GXsgDTg
province =
{ id         = 1692
  anti_air   = 1
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 4 current_size = 4 }
  oilpool    = 5000
  supplypool = 10000
}              # k[A

#####################
# Country main data #
#####################

country =
{ tag                    = ALS
  steal_leader           = 60388 # Callaghan
  steal_leader           = 54067 # Crutchley
  steal_leader           = 60403 # Fife
  steal_leader           = 60509 # Fitch
  steal_leader           = 60404 # Fletcher
  steal_leader           = 60516 # Geiger
  steal_leader           = 60406 # Ghormley
  steal_leader           = 60407 # Giffen
  steal_leader           = 60414 # Halsey
  steal_leader           = 60522 # Harmon
  steal_leader           = 60426 # Kinkaid
  steal_leader           = 60430 # Lee
  steal_leader           = 60436 # McCain
  steal_leader           = 60449 # Noyes
  steal_leader           = 60291 # Patch
  steal_leader           = 60318 # Rupertus
  steal_leader           = 60462 # Scott
  steal_leader           = 60463 # Sherman
  steal_leader           = 60475 # Turner
  steal_leader           = 60357 # Vandegrift
  capital                = 1692 # Noumea
  manpower               = 100
  oil                    = 5000
  supplies               = 10000
  money                  = 1000
  transports             = 100
  escorts                = 20
  extra_tc               = 100
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 10
    political_left    = 7
    freedom           = 10
    free_market       = 10
    professional_army = 1
    defense_lobby     = 5
    interventionism   = 1
  }
  nationalprovinces      = { 1692 }
  ownedprovinces         = { 1614 1622 1681 1682 1683 1684 1685 1686 1688 1689 1690 1692 }
  controlledprovinces    = { 1685 1686 1688 1689 1690 1692 }
  # Usa 1941 techs
  # ######################
  techapps               = { 1010  1020  1030  1150  1160  1190  1200  1210  1220  1230  1310  1340  14000 14010 14020 15350 15360 15370 15380 15390
                             2010  2020  2030  2030  2040  2050  2070  2150  2160  2290  2300  2310  2320  2330  2340  2400  2410  2450  2460  2470 
                             2480  2490  2510  2520  2530  3010  3020  3030  3070  3080  3090  3100  3130  3140  3150  3160  3190  3200  3210  3220 
                             3230  3250  3260  3270  3280  3320  3330  3340  3350  3360  3400  3410  3420  3430  3660  4010  4020  4030  4040  4050 
                             4060  4120  4130  4140  4150  4190  4220  4230  4250  4260  5010  5020  5030  5050  5060  5070  5080  5090  5100  5110 
                             5120  5130  5140  5150  5160  5180  5190  5200  5210  5220  5230  5250  5310  5320  5330  5350  5360  5370  5380  5410 
                             5420  5430  5440  5450  5470  5480  5490  5500  6010  6020  6040  6050  6060  6070  8010  8020  8030  8040  8050  8060 
                             8090  8100  8110  8160  8180  9010  9020  9030  9040  9090  9100  9140  9150  9160  9170  9230  9300  9350  9360  9370 
                             9480  9490  9500 
                           }
  deactivate             = { }
  free                   = { supplies = 50 oil = 25 ic = 24 }
  headofstate            = { type = 9 id = 6001 }
  headofgovernment       = { type = 9 id = 6044 }
  foreignminister        = { type = 9 id = 6003 }
  armamentminister       = { type = 9 id = 6077 }
  ministerofsecurity     = { type = 9 id = 6005 }
  ministerofintelligence = { type = 9 id = 6128 }
  chiefofstaff           = { type = 9 id = 6136 }
  chiefofarmy            = { type = 9 id = 6144 }
  chiefofnavy            = { type = 9 id = 6163 }
  chiefofair             = { type = 9 id = 6167 }
  landunit =
  { id       = { type = 10200 id = 1 }
    name     = "k[An"
    location = 1692 # Noumea
    division =
    { id           = { type = 10200 id = 2 }
      name         = "k[An"
      strength     = 20
      max_strength = 20
      type         = garrison
      model        = 1
      locked       = yes
    }
  }
  landunit =
  { id       = { type = 10200 id = 3 }
    name     = "GXsgDTgn"
    location = 1689 # Espirtu Santo
    division =
    { id           = { type = 10200 id = 4 }
      name         = "GXsgDTgn"
      strength     = 20
      max_strength = 20
      type         = garrison
      model        = 1
      locked       = yes
    }
  }
  landunit =
  { id       = { type = 10200 id = 5 }
    name     = "Gt@[en"
    location = 1690 # Efate
    division =
    { id           = { type = 10200 id = 6 }
      name         = "Gt@[en"
      strength     = 20
      max_strength = 20
      type         = garrison
      model        = 1
      locked       = yes
    }
  }
  landunit =
  { id       = { type = 10200 id = 7 }
    name     = "oNn"
    location = 1688 # Bank Islands
    division =
    { id           = { type = 10200 id = 8 }
      name         = "oNn"
      strength     = 20
      max_strength = 20
      type         = garrison
      model        = 1
      locked       = yes
    }
  }
  landunit =
  { id       = { type = 10200 id = 9 }
    name     = "T^NXn"
    location = 1686 # Santa Cruz Islands
    division =
    { id           = { type = 10200 id = 10 }
      name         = "T^NXn"
      strength     = 20
      max_strength = 20
      type         = garrison
      model        = 1
      locked       = yes
    }
  }
  landunit =
  { id       = { type = 10200 id = 11 }
    name     = "1Ctc"
    location = 1685 # Guadalcanal
    leader   = 60357 # Vandegrift
    division =
    { id           = { type = 10200 id = 12 }
      name         = "1Ctc"
      strength     = 100
      max_strength = 100
      type         = marine
      model        = 1
      experience   = 10
    }
  }
  landunit =
  { id       = { type = 10200 id = 14 }
    name     = "1CP"
    location = 1685 # Guadalcanal
    leader   = 60318 # Rupertus
    division =
    { id           = { type = 10200 id = 13 }
      name         = "1CP"
      strength     = 20
      max_strength = 20
      type         = marine
      model        = 1
      experience   = 10
    }
  }
  landunit =
  { id       = { type = 10200 id = 15 }
    name     = "AJtc"
    location = 1692 # Noumea
    leader   = 60291 # Patch
    division =
    { id           = { type = 10200 id = 16 }
      name         = "AJtc"
      strength     = 100
      max_strength = 100
      type         = infantry
      model        = 3
    }
  }
  navalunit =
  { id       = { type = 10200 id = 1000 }
    name     = "61C"
    location = 2115 # Off Espirtu Santo
    base     = 1692 # Noumea
    leader   = 60404 # Fletcher
    division =
    { id            = { type = 10200 id = 1001 }
      name          = "USS TgK"
      type          = carrier
      model         = 1
      extra         = cag
      brigade_model = 3
      experience    = 10
    }
    division =
    { id            = { type = 10200 id = 1002 }
      name          = "USS G^[vCY"
      type          = carrier
      model         = 2
      extra         = cag
      brigade_model = 3
      experience    = 10
    }
    division =
    { id            = { type = 10200 id = 1003 }
      name          = "USS Xv"
      type          = carrier
      model         = 2
      extra         = cag
      brigade_model = 3
      experience    = 10
    }
    division =
    { id    = { type = 10200 id = 1004 }
      name  = "USS m[XJCi"
      type  = battleship
      model = 3
    }
    division =
    { id    = { type = 10200 id = 1005 }
      name  = "USS j[IY"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1006 }
      name  = "USS ~lA|X"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1007 }
      name  = "USS Ag^"
      type  = light_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1008 }
      name  = "USS |[gh"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1009 }
      name  = "USS \gCNVeB["
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1010 }
      name  = "USS TtVXR"
      type  = heavy_Cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1011 }
      name  = "1쒀"
      type  = destroyer
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1012 }
      name  = "2쒀"
      type  = destroyer
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1013 }
      name  = "3쒀"
      type  = destroyer
      model = 1
    }
  }
  navalunit =
  { id       = { type = 10200 id = 1014 }
    name     = "62.1C"
    location = 2118 # Off Guadalcanal
    base     = 1692 # Noumea
    leader   = 60475 # Turner
    division =
    { id   = { type = 10200 id = 1015 }
      name = "uALov"
      type = transport
    }
    division =
    { id   = { type = 10200 id = 1016 }
      name = "uNZgVeB[v"
      type = transport
    }
    division =
    { id   = { type = 10200 id = 1017 }
      name = "uW[W F.GIbgv"
      type = transport
    }
  }
  navalunit =
  { id       = { type = 10200 id = 1018 }
    name     = "62.2C"
    location = 2118 # Off Guadalcanal
    base     = 1692 # Noumea
    leader   = 54067 # Crutchley
    division =
    { id    = { type = 10200 id = 1019 }
      name  = "HMAS I[XgA"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1020 }
      name  = "HMAS Lx"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1021 }
      name  = "HMAS zo[g"
      type  = light_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1022 }
      name  = "USS VJS"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1023 }
      name  = "USS AXgA"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1024 }
      name  = "USS NCV["
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1025 }
      name  = "USS BZY"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1026 }
      name  = "USS TtA"
      type  = light_cruiser
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1027 }
      name  = "4쒀"
      type  = destroyer
      model = 2
    }
    division =
    { id    = { type = 10200 id = 1028 }
      name  = "5쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 10200 id = 1029 }
      name  = "6쒀"
      type  = destroyer
      model = 1
    }
  }
  navalunit =
  { id       = { type = 10200 id = 1030 }
    name     = "42C"
    location = 2117 # West of the Solomons
    base     = 1692 # Noumea
    leader   = 60403 # Fife
    division =
    { id    = { type = 10200 id = 1031 }
      name  = "1"
      type  = submarine
      model = 1
    }
  }
  airunit =
  { id       = { type = 10200 id = 2000 }
    name     = "347퓬qQ"
    location = 1692 # Noumea
    base     = 1692 # Noumea
    division =
    { id           = { type = 10200 id = 2001 }
      name         = "347퓬qQ"
      strength     = 38
      type         = multi_role
      model        = 0
      max_strength = 50
    }
  }
  airunit =
  { id       = { type = 10200 id = 2002 }
    name     = "11qQ"
    location = 1692 # Noumea
    base     = 1692 # Noumea
    leader   = 60522 # Harmon
    division =
    { id           = { type = 10200 id = 2003 }
      name         = "11qQ"
      strength     = 21
      type         = strategic_bomber
      model        = 0
      max_strength = 50
    }
  }
  airunit =
  { id       = { type = 10200 id = 2004 }
    name     = "212C퓬s"
    location = 1689 # Espirtu Santo
    base     = 1689 # Espirtu Santo
    leader   = 60516 # Geiger
    division =
    { id           = { type = 10200 id = 2005 }
      name         = "212C퓬s"
      strength     = 29
      type         = interceptor
      model        = 2
      max_strength = 30
    }
  }
  # USAAF Reinforcements
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2100 }
    name         = "5qQ"
    type         = strategic_bomber
    model        = 0
    strength     = 35
    max_strength = 50
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2101 }
    name         = "18퓬qQ"
    type         = multi_role
    model        = 0
    strength     = 35
    max_strength = 50
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2102 }
    name         = "307qQ"
    type         = strategic_bomber
    model        = 0
    strength     = 35
    max_strength = 50
  }
  # USMC Aviation Reinforcements
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2103 }
    name         = "121C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2104 }
    name         = "122C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2105 }
    name         = "123C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2106 }
    name         = "124C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2107 }
    name         = "131C@@"
    type         = cas
    model        = 1
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2108 }
    name         = "132C@@"
    type         = cas
    model        = 1
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2109 }
    name         = "141C@@"
    type         = cas
    model        = 1
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2110 }
    name         = "142C@@"
    type         = cas
    model        = 1
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2111 }
    name         = "223C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2112 }
    name         = "224C퓬s"
    type         = interceptor
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2113 }
    name         = "231C@@"
    type         = cas
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2114 }
    name         = "232C@@"
    type         = cas
    model        = 2
    strength     = 20
    max_strength = 30
  }
  airdivision =
  { dormant      = yes
    id           = { type = 10200 id = 2115 }
    name         = "233C@@"
    type         = cas
    model        = 2
    strength     = 20
    max_strength = 30
  }
  # USMC Reinforcements
  landdivision =
  { dormant = yes
    id      = { type = 10200 id = 100 }
    name    = "2Ctc"
    type    = marine
    model   = 1
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1200 }
    name    = "1A"
    type    = transport
  }
  landdivision =
  { dormant      = yes
    id           = { type = 10200 id = 101 }
    name         = "2P"
    type         = marine
    model        = 1
    strength     = 20
    max_strength = 20
  }
  # US Army Reinforcements
  landdivision =
  { dormant = yes
    id      = { type = 10200 id = 102 }
    name    = "25tc"
    type    = infantry
    model   = 3
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1201 }
    name    = "2A"
    type    = transport
  }
  # USN Reinforcements
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1100 }
    name    = "USS {CX"
    type    = light_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1101 }
    name    = "7쒀"
    type    = destroyer
    model   = 2
  }
  navaldivision =
  { dormant       = yes
    id            = { type = 10200 id = 1102 }
    name          = "USS z[lbg"
    type          = carrier
    model         = 2
    extra         = cag
    brigade_model = 3
    experience    = 10
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1103 }
    name    = "USS TEX_R^"
    type    = battleship
    model   = 3
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1104 }
    name    = "USS m[Tvg"
    type    = heavy_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1105 }
    name    = "USS yTR["
    type    = heavy_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1106 }
    name    = "USS TfBGS"
    type    = light_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1107 }
    name    = "USS Wm["
    type    = light_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1108 }
    name    = "8쒀"
    type    = destroyer
    model   = 1
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1109 }
    name    = "USS wi"
    type    = light_cruiser
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1110 }
    name    = "9쒀"
    type    = destroyer
    model   = 2
  }
  navaldivision =
  { dormant = yes
    id      = { type = 10200 id = 1111 }
    name    = "USS zm"
    type    = light_cruiser
    model   = 2
  }
}
